
Base Distribution - Task # 41032

Story # 40934 (Closed): As a Site Integrator, I want an easy way to get started with TypoScript

Status: Closed Priority: Should have
Author: Robert Lemke Category:
Created: 2012-09-18 Assigned To:
Updated: 2012-10-04 Due date:
Subject: Simplify TypoScript templates for phoenix.typo3.org (namespaces)
Description

History
#1 - 2012-09-18 12:32 - Robert Lemke
- Status changed from New to Accepted

#2 - 2012-09-18 12:47 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14694

#3 - 2012-09-18 14:03 - Robert Lemke
- Status changed from Accepted to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0

#4 - 2012-10-04 11:33 - Markus Goldbeck
- Status changed from Resolved to Closed
